.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2263956406') !important;
	background: none?rnd=2263956406 !important;
}
.user_css_131189081939 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/5679944.jpg') !important;
}
.user_css_131189081939 a {
	color:#ffffff !important;
}
.user_css_131189179455 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/2/46.gif') !important;
}
.user_css_131189179455 a {
	color:#ffffff !important;
}
.user_css_131189231065 {
	color:#dbff0f !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131189231065 a {
	color:#dbff0f !important;
}
.user_css_131189276862 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/title2.jpg?rnd=1470975784') !important;
}
.user_css_131189276862 a {
	color:#ffffff !important;
}
.user_css_131189296136 {
	color:#bf0404 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131189296136 a {
	color:#bf0404 !important;
}
.user_css_131189299147 {
	color:#fa5b05 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131189299147 a {
	color:#fa5b05 !important;
}
.user_css_131189307071 {
	color:#b32078 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131189307071 a {
	color:#b32078 !important;
}
.user_css_131189312169 {
	color:#eb008d !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131189312169 a {
	color:#eb008d !important;
}
.user_css_131189479655 {
	color:#00f2a1 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131189479655 a {
	color:#00f2a1 !important;
}
.user_css_131189517569 {
	color:#ad00f2 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131189517569 a {
	color:#ad00f2 !important;
}
.user_css_13118962636 {
	color:#ffffff !important;
	background-color:#303030 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/35.gif') !important;
}
.user_css_13118962636 a {
	color:#ffffff !important;
}
.user_css_131190141448 {
	color:#00f2a1 !important;
	background-color:#160ef5 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131190141448 a {
	color:#00f2a1 !important;
}
.user_css_131190499437 {
	color:#09eded !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131190499437 a {
	color:#09eded !important;
}
.user_css_131192814556 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/40.gif?rnd=1678907752') !important;
}
.user_css_131192814556 a {
	color:#ffffff !important;
}
.user_css_131192839052 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/12.gif') !important;
}
.user_css_131192839052 a {
	color:#ffffff !important;
}
.user_css_131196344754 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131196344754 a {
	color:#ffffff !important;
}
.user_css_13121201406 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/68.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_13121201406 a {
	color:#ffffff !important;
}
.user_css_131212018854 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/3d75ead1199a.gif') !important;
}
.user_css_131212018854 a {
	color:#ffffff !important;
}
.user_css_131212027064 {
	color:#00f2a1 !important;
	border-color:#ffffff!important;
	background-image:url('/88.jpg?rnd=1906431343') !important;
}
.user_css_131212027064 a {
	color:#00f2a1 !important;
}
.user_css_131212053274 {
	color:#0af7eb !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/68.jpg') !important;
}
.user_css_131212053274 a {
	color:#0af7eb !important;
}
.user_css_131212055960 {
	color:#0af7eb !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/88.jpg?rnd=1865768435') !important;
}
.user_css_131212055960 a {
	color:#0af7eb !important;
}
.user_css_131212059942 {
	color:#00f2a1 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/3d75ead1199a.gif') !important;
}
.user_css_131212059942 a {
	color:#00f2a1 !important;
}
.user_css_131212166063 {
	color:#0af7eb !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/b9db0c66d6f4.gif') !important;
}
.user_css_131212166063 a {
	color:#0af7eb !important;
}
.user_css_131212803671 {
	color:#00f2a1 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/100.jpg') !important;
}
.user_css_131212803671 a {
	color:#00f2a1 !important;
}
.user_css_131213452968 {
	color:#0af5c6 !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131213452968 a {
	color:#0af5c6 !important;
}
.user_css_131213497137 {
	color:#0af5c6 !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/515.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_131213497137 a {
	color:#0af5c6 !important;
}
.user_css_13121437088 {
	color:#09eded !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/536.jpg') !important;
}
.user_css_13121437088 a {
	color:#09eded !important;
}
.user_css_13121437591 {
	color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/536.jpg') !important;
}
.user_css_13121437591 a {
	color:#000000 !important;
}
.user_css_131222720542 {
	color:#05f7a6 !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/Less305.jpg') !important;
}
.user_css_131222720542 a {
	color:#05f7a6 !important;
}
.user_css_131222846371 {
	color:#08ff9c !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/Cosmos1.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_131222846371 a {
	color:#08ff9c !important;
}
.user_css_131222920159 {
	color:#fafafa !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/WEV_092.jpg') !important;
}
.user_css_131222920159 a {
	color:#fafafa !important;
}
.user_css_131222951856 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/coldnight.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_131222951856 a {
	color:#ffffff !important;
}
.user_css_131223009950 {
	color:#00f2a1 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/8725336.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_131223009950 a {
	color:#00f2a1 !important;
}
.user_css_131223077551 {
	color:#fafafa !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/12783756.jpg') !important;
}
.user_css_131223077551 a {
	color:#fafafa !important;
}
.user_css_131229582639 {
	color:#fafafa !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/100.jpg') !important;
}
.user_css_131229582639 a {
	color:#fafafa !important;
}
.body-background {
	background-color:#1f1d1d !important;
	background-image:url('/olderfiles/2/Gauze3.jpg') !important;
	background-repeat:repeat !important;
}
.b-body a { color: #b0b00a !important; }
.b-body a:visited { color: #b0b00a !important; }
.b-body a:active{  color: #b0b00a !important; }
.user_css_131231576638 {
	color:#050505 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131231576638 a {
	color:#050505 !important;
}
.user_css_131231586158 {
	color:#590303 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131231586158 a {
	color:#590303 !important;
}
.user_css_131231634571 {
	color:#19593a !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131231634571 a {
	color:#19593a !important;
}
.user_css_131231697343 {
	color:#424205 !important;
	border-color:#83d1!important;
	background-repeat:repeat !important;
}
.user_css_131231697343 a {
	color:#424205 !important;
}
.user_css_131231716352 {
	color:#141400 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131231716352 a {
	color:#141400 !important;
}
.user_css_131231722238 {
	color:#141400 !important;
	background-repeat:repeat !important;
}
.user_css_131231722238 a {
	color:#141400 !important;
}
.user_css_131231728953 {
	color:#141400 !important;
	background-repeat:repeat !important;
}
.user_css_131231728953 a {
	color:#141400 !important;
}
.user_css_131231761236 {
	color:#303000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131231761236 a {
	color:#303000 !important;
}
.user_css_131249793070 {
	color:#303000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/4/11858530.jpg') !important;
}
.user_css_131249793070 a {
	color:#303000 !important;
}
.user_css_131325202652 {
	color:#303000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/8725281.jpg') !important;
}
.user_css_131325202652 a {
	color:#303000 !important;
}
.user_css_131325224037 {
	color:#303000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/6/12808074.jpg') !important;
}
.user_css_131325224037 a {
	color:#303000 !important;
}
.user_css_131325234946 {
	color:#303000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/12808073.jpg') !important;
}
.user_css_131325234946 a {
	color:#303000 !important;
}
.user_css_131325242050 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/12783763.jpg') !important;
}
.user_css_131325242050 a {
	color:#ffffff !important;
}
.user_css_131325292974 {
	color:#303000 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/8725275.jpg') !important;
}
.user_css_131325292974 a {
	color:#303000 !important;
}
/* ---------- user.css ---------------- */